@charset "utf-8";
/* CSS Document */

/* 背景：白;內文區背景色：淡綠,色碼:f1f7eb */

body {
	background-color:#FFF;
	margin:0;
	font-family:"細明體", "新細明體";
}

table {
	font-family:Arial, Helvetica, sans-serif;
}

img {
	border:0;
}

.t1 {
	font-size:14px; 
	line-height:24px;
	font-weight:bold; 
	color: #7da848; 
	padding-left:50px;
}

.t1 a {
		color: #7da848;
		text-decoration:none;
}

.t1 a:hover {
		color: #305a00;
		text-decoration:underline;
}

.t2 {
	font-size:16px; 
	line-height:34px;
	font-weight:bold; 
	color: #305a00;
}

.t3 {
	padding-left:19px;
	font-size:13px; 
	line-height:24px;
	color: #e99200;
}

.t4 {
	padding:10px 0 5px 0;
	font-size:12px; 
	line-height:18px;
	color: #305a00;
	font-weight:bold;
}

.t5 {
	padding:5px 0 10px 0;
	font-size:12px; 
	line-height:18px;
	color: #666;
}
.colorbg {
	background-color:#edeae6;
}